phoenix-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "金砖"<jinzh...@wacai.com>
Subject reply:phoenix error after hbase upgrade
Date Wed, 05 Apr 2017 08:04:20 GMT
after hard work, we found the reason:
region range had inconsistency after hbase upgrade.


发件人:金砖jinzhuan@wacai.com
收件人:useruser@phoenix.apache.org
发送时间:2017年3月31日(周五) 10:49
主题:phoenix error after hbase upgrade


Hi, 
we used to use phoenix-4.8-Hbase-1.2 with hbase-1.1.3, everything did fine.
But after we upgraded hbase to 1.2.4, some sql query throws Exception (table name is covered
by red mark).






after google searching, found this inhttps://github.com/apache/phoenix/blob/master/pom.xml










anyone has come with this ? 




More Info:
1. retry with same sql will success, this error comes randomly.
2. we have index on this table.








----------------------------------------------------------------
jinzhuan
Mime
View raw message